coats-variables is part of the ComPASS project which is free software: you can redistribute it
and/or modify it under both the terms of:

-  the `GNU General Public License version
   3 <https://www.gnu.org/licenses/gpl.html>`__,
-  the `CeCILL License Agreement version
   2.1 <http://www.cecill.info/licences/Licence_CeCILL_V2.1-en.html>`__.
